import request from "@/utils/request";

//区域超标统计
export function getPwAllRStatHarmonicOrg(data) {
    return request({
        url: "/harmonic-boot/harmonic/pwRStatOrg/getPwAllRStatHarmonicOrg",
        method: "post",
        data,
    });
}
//区域超标分类统计
export function getPwRStatSubstation(data) {
    return request({
        url: "/harmonic-boot/harmonic/pwRStatOrg/getPwRStatSubstation",
        method: "post",
        data,
    });
}
//区域稳态指标合格率统计表
export function getPwRStatOrgIndex(data) {
    return request({
        url: "/harmonic-boot/harmonic/pwRStatOrg/getPwRStatOrgIndex",
        method: "post",
        data,
    });
}
//区域稳态指标合格率统计表
export function getPwRMpPartHarmonicDetail(data) {
    return request({
        url: "/harmonic-boot/harmonic/pwRStatOrg/getPwRMpPartHarmonicDetail",
        method: "post",
        data,
    });
}
//稳态指标超标明细表-指标趋势图
export function getRMpPartHarmonicDetailIcon(data) {
    return request({
        url: "/harmonic-boot/harmonic/pwRStatOrg/getRMpPartHarmonicDetailIcon",
        method: "post",
        data,
    });
}
//稳态指标超标明细表-指标趋势图
export function getPwRMpPassRateInfo(data) {
    return request({
        url: "/harmonic-boot/harmonic/pwRStatOrg/getPwRMpPassRateInfo",
        method: "post",
        data,
    });
}